.TH DVISVG 1 "GNU DVISVG" \" -*- nroff -*-
.SH NAME
dvisvg - for conversion from DVI to SVG
.SH SYNOPSIS
.B dvisvg [\OPTIONS] FILE[\.dvi]
.SH DESCRIPTION
This manual page documents the program
.BR dvisvg
for converting from DVI input file FILE[\.dvi] to SVG output file.
The DVI is DeVice Independent file format produced by TeX.
SVG is XML aplication and stands for Scalable Vector Graphics.
For more informations about SVG looks on W3C site http://www.w3c.org/tr/svg.
For web pages related to DVISVG try http://www.fi.muni.cz/~xsabo/dvisvg.

DVISVG uses getopt_long() for parsing arguments and Kpathsea related tools
for independent files searching of the texmf directory.
.SH OPTIONS
In this version you can use following command line options.
.TP
.I "\-o FILE"
changes default file name out.svg for SVG output to FILE.
.TP
.I "\-O FILE"
changes default file name out.log for logging debug informations to FILE.
.TP
.I "\-f FILE"
changes default file name fonts.svg for SVG fonts to FILE.
.TP
.I "\-p PAGE"
selects PAGE from DVI for output, default is first.
.TP
.I "\-c DIR"
changes default DIR for searching for files related to SVG Fonts generating.
.TP
.I "\-x"
xml options (currently not implemented)
.TP
.I "\-s"
svg options (currently not implemented)
.TP
.I "\--help"
.BR
.I "\--version"
.SH FILES
 dvisvg.map
 font2svg.ps
 font2svg.enc
.SH SEE  ALSO
tex(1), dvips(1)
.SH Copyright
Copyright (c) 2004 Rudolf Sabo.
