/*
 *    DVISVG types and limits
 */

#ifndef DSTYPE_H
#define DSTYPE_H 1

typedef unsigned int WORD;
typedef signed int SWORD;
typedef unsigned char BYTE;

#define LOCAL static
#define GLOBAL extern

/* used in DVISVG */
#define MAXFILENAME 64

/* used in DVIBASE */
#define VORIGIN 72.27
#define HORIGIN 72.27

/* used in DVITFM */
#define MAXTFMPATH 512

/* used in SVGFONTS */
#define INPBUF 128
#define MAXWORD 8
#define WORDLEN 64

/* for dvisvg.map condition for comments */
#define COMCOND (dd[0] !=' ' && dd[0] != '%' && dd[0] != '*'\
		&& dd[0] != ';' && dd[0] != '#')

#define MAXGSEXEC 1024
#define MAXPATH 512

#endif

/*
 *    DVISVG types and limits
 */
