/*
 * svgout.h
 */

/* T1 to UTF-8 					*/
/* 0x00 - 0x1f => 0xii -> 0xjj 0xkk 0xll	*/
/* only some of them are defined		*/
	unsigned char T1toUTF8_3[5][3] = {
		/* 0x0b */ 0xef, 0xac, 0x80, /* lig ff  */
		/* 0x0c */ 0xef, 0xac, 0x81, /* lig fi  */
		/* 0x0d */ 0xef, 0xac, 0x82, /* lig fl  */
		/* 0x0e */ 0xef, 0xac, 0x83, /* lig ffi */
		/* 0x0f */ 0xef, 0xac, 0x84  /* lig ffl */
	};

/* 0x80 - 0xff => 0xii -> 0xjj 0xkk 		*/
	unsigned char T1toUTF8_2[128][2] = {
		/* 0x80 */ 0xc4, 0x82,
		/* 0x81 */ 0xc4, 0x84,
		/* 0x82 */ 0xc4, 0x86,
		/* 0x83 */ 0xc4, 0x8c, /*   */
		/* 0x84 */ 0xc4, 0x8e,
		/* 0x85 */ 0xc4, 0x9a,
		/* 0x86 */ 0xc4, 0x98,
		/* 0x87 */ 0x00, 0x00,
		/* 0x88 */ 0xc4, 0xb9,
		/* 0x89 */ 0xc4, 0xbd, /*   */
		/* 0x8a */ 0xc5, 0x81,
		/* 0x8b */ 0xc5, 0x83,
		/* 0x8c */ 0xc5, 0x87,
		/* 0x8d */ 0x00, 0x00,
		/* 0x8e */ 0xc5, 0x90,
		/* 0x8f */ 0xc5, 0x94,
		/* 0x90 */ 0xc5, 0x98,
		/* 0x91 */ 0xc5, 0x9a,
		/* 0x92 */ 0xc5, 0xa0, /*   */
		/* 0x93 */ 0x00, 0x00,
		/* 0x94 */ 0xc5, 0xa4, /*   */
		/* 0x95 */ 0xc5, 0xa2,
		/* 0x96 */ 0xc5, 0xb0,
		/* 0x97 */ 0xc5, 0xae,
		/* 0x98 */ 0x00, 0x00,
		/* 0x99 */ 0xc5, 0xb9,
		/* 0x9a */ 0xc5, 0xbd, /*   */
		/* 0x9b */ 0xc5, 0xbb,
		/* 0x9c */ 0xc2, 0xb1,
		/* 0x9d */ 0xc2, 0xb4,
		/* 0x9e */ 0xc4, 0x91,
		/* 0x9f */ 0xc2, 0xa7,
		/* 0xa0 */ 0xc4, 0x83,
		/* 0xa1 */ 0xc4, 0x85,
		/* 0xa2 */ 0xc4, 0x87,
		/* 0xa3 */ 0xc4, 0x8d, /*   */
		/* 0xa4 */ 0xc4, 0x8f,
		/* 0xa5 */ 0xc4, 0x9b,
		/* 0xa6 */ 0xc4, 0x99,
		/* 0xa7 */ 0xcb, 0x87,
		/* 0xa8 */ 0xc4, 0xba,
		/* 0xa9 */ 0xc4, 0xbe, /*   */
		/* 0xaa */ 0xc5, 0x82,
		/* 0xab */ 0xc5, 0x84,
		/* 0xac */ 0xc5, 0x88,
		/* 0xad */ 0xc2, 0xad,
		/* 0xae */ 0xc5, 0x91,
		/* 0xaf */ 0xc5, 0x95,
		/* 0xb0 */ 0xc5, 0x99,
		/* 0xb1 */ 0xc5, 0x9b,
		/* 0xb2 */ 0xc5, 0xa1, /*   */
		/* 0xb3 */ 0xc5, 0x9f,
		/* 0xb4 */ 0xc5, 0xa5, /*   */
		/* 0xb5 */ 0xc5, 0xa3,
		/* 0xb6 */ 0xc5, 0xb1,
		/* 0xb7 */ 0xc5, 0xaf,
		/* 0xb8 */ 0xc2, 0xb8,
		/* 0xb9 */ 0xc5, 0xba,
		/* 0xba */ 0xc5, 0xbe, /*   */
		/* 0xbb */ 0xc5, 0xbc,
		/* 0xbc */ 0x00, 0x00,
		/* 0xbd */ 0xcb, 0x9d,
		/* 0xbe */ 0xc2, 0xa9,
		/* 0xbf */ 0xc2, 0xbb,
		/* 0xc0 */ 0x00, 0x00,
		/* 0xc1 */ 0xc3, 0x81, /*  */
		/* 0xc2 */ 0xc3, 0x82,
		/* 0xc3 */ 0x00, 0x00,
		/* 0xc4 */ 0xc3, 0x84,
		/* 0xc5 */ 0x00, 0x00,
		/* 0xc6 */ 0x00, 0x00,
		/* 0xc7 */ 0xc3, 0x87,
		/* 0xc8 */ 0x00, 0x00,
		/* 0xc9 */ 0xc3, 0x89, /*  */
		/* 0xca */ 0x00, 0x00,
		/* 0xcb */ 0xc3, 0x8b,
		/* 0xcc */ 0x00, 0x00,
		/* 0xcd */ 0xc3, 0x8d, /*  */
		/* 0xce */ 0xc3, 0x8e,
		/* 0xcf */ 0x00, 0x00,
		/* 0xd0 */ 0xc4, 0x90,
		/* 0xd1 */ 0x00, 0x00,
		/* 0xd2 */ 0x00, 0x00,
		/* 0xd3 */ 0xc3, 0x93,
		/* 0xd4 */ 0xc7, 0x91, /*  */
		/* 0xd5 */ 0xcb, 0x9b,
		/* 0xd6 */ 0xc3, 0x96,
		/* 0xd7 */ 0xc3, 0x97,
		/* 0xd8 */ 0x00, 0x00,
		/* 0xd9 */ 0x00, 0x00,
		/* 0xda */ 0xc3, 0x9a, /*  */
		/* 0xdb */ 0x00, 0x00,
		/* 0xdc */ 0xc3, 0x9c,
		/* 0xdd */ 0xc3, 0x9d, /*  */
		/* 0xde */ 0x00, 0x00,
		/* 0xdf */ 0xcb, 0x99,
		/* 0xe0 */ 0x00, 0x00,
		/* 0xe1 */ 0xc3, 0xa1, /*  */
		/* 0xe2 */ 0xc3, 0xa2,
		/* 0xe3 */ 0xc2, 0xa0,
		/* 0xe4 */ 0xc3, 0xa4,
		/* 0xe5 */ 0xc2, 0xa8,
		/* 0xe6 */ 0xcb, 0x98,
		/* 0xe7 */ 0xc3, 0xa7,
		/* 0xe8 */ 0x00, 0x00,
		/* 0xe9 */ 0xc3, 0xa9, /*  */
		/* 0xea */ 0xc2, 0xa6,
		/* 0xeb */ 0xc3, 0xab,
		/* 0xec */ 0x00, 0x00,
		/* 0xed */ 0xc3, 0xad, /*  */
		/* 0xee */ 0xc3, 0xae,
		/* 0xef */ 0xc2, 0xa4,
		/* 0xf0 */ 0x00, 0x00,
		/* 0xf1 */ 0xc2, 0xab,
		/* 0xf2 */ 0xc2, 0xac,
		/* 0xf3 */ 0xc3, 0xb3,
		/* 0xf4 */ 0xc7, 0x92, /*  */
		/* 0xf5 */ 0xc2, 0xae,
		/* 0xf6 */ 0xc3, 0xb6,
		/* 0xf7 */ 0xc3, 0xb7,
		/* 0xf8 */ 0xc2, 0xb0,
		/* 0xf9 */ 0xc2, 0xb7,
		/* 0xfa */ 0xc3, 0xba, /*  */
		/* 0xfb */ 0xc2, 0xb6,
		/* 0xfc */ 0xc3, 0xbc,
		/* 0xfd */ 0xc3, 0xbd, /*  */
		/* 0xfe */ 0xc2, 0xb5,
		/* 0xff */ 0xc3, 0x9f
	};
