/*
 *  xmlsvg.h
 */

#define STRING (char *)

#define XMLVER        STRING "version=\"1.0\""
#define XMLENC        STRING "encoding=\"utf-8\""
#define XMLSA         STRING "standalone=\"yes\""

#define SVGDTDS       STRING "\"-//W3C//DTD SVG 1.1//EN\""
#define SVGDTDP       STRING "\"http://www.w3c.org/Graphics/SVG/1.1/DTD/svg11.dtd\""
/* SVG Viewer doesn't know this Namespace */
/*
#define SVGNS         STRING "xmlns=\"http://www.w3c.org/2000/svg\""
 */
#define SVGNS         STRING ""
#define SVGVER        STRING "version=\"1.1\""

#define xml_pro       STRING "<?xml %s %s standalone=\"yes\" ?>"
#define svg_gen       STRING "\n<!-- Generator: DVISVG version %s -->"
#define xml_dtdsys    STRING "\n<!DOCTYPE svg SYSTEM %s ["
#define xml_dtdsys2   STRING "\n]>"
#define xml_dtdpub    STRING "\n<!DOCTYPE svg PUBLIC %s %s ["
#define xml_dtdpub2   STRING "\n]>"
#define xml_ent       STRING "\n <!ENTITY st%d \"font-family:%s;font-size:%.2fpt;\">"
#define svg_svg       STRING "\n<svg width=\"%.2fpt\" height=\"%.2fpt\" %s\n"\
                             "     viewBox=\"0 0 %.2fpt %.2fpt\"\n"\
                             "     %s xml:space=\"preserve\">"
#define svg_svg2      STRING "\n</svg>\n"

#define stl_css       STRING "\n<style type=\"text/css\">"
#define stl_css2      STRING "\n</style>"
#define xml_cdata     STRING "\n<![CDATA["
#define xml_cdata2    STRING "\n]]>"
#define stl_fntface   STRING "\n @font-face{font-family:'%s';font-size:'%.2fpt';src:url(%s#%s)}"

#define svg_fnt       STRING "\n<font font-name=\"%d\" font-size=\"%.2fpt\">"

#define svg_text_id   STRING "\n<text id=\"page%d\">"
#define svg_text2     STRING "\n</text>"
/* #define	svg_tspan_fnt STRING "\n<tspan font-family=\"%d\">" */
#define	svg_tspan_fnt STRING "\n<tspan style=\"&st%d;\">"
#define	svg_tspan_xy  STRING "\n<tspan x=\"%.2fpt\" y=\"%.2fpt\">%s</tspan>"
#define	svg_tspan2    STRING "\n</tspan>"
#define	svg_rect_wh   STRING "\n<rect width=\"%d\" height=\"%d\"/>"

#define svg_defs      STRING "\n<defs>\n"
#define svg_defs2     STRING "</defs>"
#define svg_svg_fnt   STRING "\n<svg width=\"100\%\" height=\"100\%\" %s\n"\
			     "     %s>"
#define svg_svg_fnt2  STRING "\n</svg>\n"

/*
 *  xmlsvg.h
 */
